Mageia 2022-0360: enlightenment security update | LinuxSecurity.com
MGASA-2022-0360 - Updated enlightenment packages fix security vulnerability

Publication date: 08 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0360.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-37706

Updated enlightenment package to fix the security vulnerability,
CVE-2022-37706 that would allow an user to gain root privileges.

References:
- https://bugs.mageia.org/show_bug.cgi?id=30868
- https://github.com/MaherAzzouzi/CVE-2022-37706-LPE-exploit
- https://git.enlightenment.org/enlightenment/enlightenment/commit/cc7faeccf77fef8b0ae70e312a21e4cde087e141
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-37706

SRPMS:
- 8/core/enlightenment-0.24.2-2.1.mga8

Mageia 2022-0360: enlightenment security update

Updated enlightenment package to fix the security vulnerability, CVE-2022-37706 that would allow an user to gain root privileges

Summary

Updated enlightenment package to fix the security vulnerability, CVE-2022-37706 that would allow an user to gain root privileges.

References

- https://bugs.mageia.org/show_bug.cgi?id=30868

- https://github.com/MaherAzzouzi/CVE-2022-37706-LPE-exploit

- https://git.enlightenment.org/enlightenment/enlightenment/commit/cc7faeccf77fef8b0ae70e312a21e4cde087e141

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-37706

Resolution

MGASA-2022-0360 - Updated enlightenment packages fix security vulnerability

SRPMS

- 8/core/enlightenment-0.24.2-2.1.mga8

Severity
Publication date: 08 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0360.html
Type: security
CVE: CVE-2022-37706

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.